set_reading_to_nan_on_disconnect:  false

imu_acceleration_range: 3
imu_angular_rate_range: 3

imu_acceleration_filter: 1
imu_angular_rate_filter: 3

force_torque_filter:
  sinc_filter_size: 1024
  chop_enable:      false
  fir_disable:      true
  fast_enable:      false

force_torque_offset:
  Fx: 0.0
  Fy: 0.0
  Fz: 0.0
  Tx: 0.0
  Ty: 0.0
  Tz: 0.0

sensor_configuration:
  calibration_matrix_active:            true
  temperature_compensation_active:      false
  imu_active:                           1   #0=no IMU, 1=internal, 2=external, 3=both
  coordinate_system_active:             false
  inertia_compensation_active:          0
  orientation_estimation_active:        0
use_custom_calibration:                 false
sensor_calibration:
  calibration_matrix:
    "1_1":  0.0
    "1_2":  0.0
    "1_3":  0.0
    "1_4":  0.0
    "1_5":  0.0
    "1_6":  0.0
    "2_1":  0.0
    "2_2":  0.0
    "2_3":  0.0
    "2_4":  0.0
    "2_5":  0.0
    "2_6":  0.0
    "3_1":  0.0
    "3_2":  0.0
    "3_3":  0.0
    "3_4":  0.0
    "3_5":  0.0
    "3_6":  0.0
    "4_1":  0.0
    "4_2":  0.0
    "4_3":  0.0
    "4_4":  0.0
    "4_5":  0.0
    "4_6":  0.0
    "5_1":  0.0
    "5_2":  0.0
    "5_3":  0.0
    "5_4":  0.0
    "5_5":  0.0
    "5_6":  0.0
    "6_1":  0.0
    "6_2":  0.0
    "6_3":  0.0
    "6_4":  0.0
    "6_5":  0.0
    "6_6":  0.0